View Issue Details

IDProjectCategoryView StatusLast Update
0003326SUMoRefactoringpublic2015-12-06 11:21
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version4.2.2Fixed in Version4.2.2 
Summary0003326: Adobe Flash Player for IE not filtered for Windows 8/8.1/10
DescriptionAdobe Flash Player for IE not filtered for Windows 8/8.1/10
Additional InformationWaiting for feedback from user
TagsNo tags attached.

Relationships

related to 0003201 resolvedKyle_Katarn Adobe Flash Player for IE (not FF) shall NOT be analysed for Windows 8.1, 10, .... 
related to 0003353 resolvedKyle_Katarn Adobe Flash Player for IE not filtered for Windows 8/8.1/10 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-11-21 16:03 Kyle_Katarn New Issue
2015-11-21 16:03 Kyle_Katarn Status new => assigned
2015-11-21 16:03 Kyle_Katarn Assigned To => Kyle_Katarn
2015-11-21 16:04 Kyle_Katarn Relationship added related to 0003201
2015-11-21 16:08 Kyle_Katarn Status assigned => feedback
2015-11-21 16:08 Kyle_Katarn Summary No longer needed to filter Adobe Flash Player for Windows 8/8.1/10 => Adobe Flash Player for IE not filtered for Windows 8/8.1/10
2015-11-21 16:08 Kyle_Katarn Description Updated View Revisions
2015-11-21 16:08 Kyle_Katarn Additional Information Updated View Revisions
2015-11-21 18:06 Kyle_Katarn File Added: SUMo.log
2015-11-21 18:06 Kyle_Katarn File Added: screenshot.jpg
2015-11-21 18:06 Kyle_Katarn Status feedback => confirmed
2015-11-21 18:25 Kyle_Katarn File Deleted: SUMo.log
2015-11-21 18:25 Kyle_Katarn File Deleted: screenshot.jpg
2015-11-29 18:35 Kyle_Katarn Target Version 4.2.1 => 4.2.2
2015-12-05 18:47 Kyle_Katarn Status confirmed => resolved
2015-12-05 18:47 Kyle_Katarn Fixed in Version => 4.2.2
2015-12-05 18:47 Kyle_Katarn Resolution open => fixed
2015-12-06 11:21 Kyle_Katarn Issue cloned: 0003353
2015-12-06 11:21 Kyle_Katarn Relationship added related to 0003353